#NewsList {
  background-color: var(--c-bg-beige);
  background-image: radial-gradient(circle, var(--c-dot-gray) 1px, transparent 1px);
  background-position: 0 0;
  background-size: 8px 8px;
}
#NewsList #NewsListContent {
  position: relative;
  padding: 13rem 0 0;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent {
    padding: 10rem 0 0;
  }
}
#NewsList #NewsListContent .inner-1100 {
  position: relative;
  padding: 9rem;
  background-color: var(--c-white);
  border-radius: 2rem;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1);
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent .inner-1100 {
    padding: 5rem 5%;
    margin: 0 5%;
  }
}
#NewsList #NewsListContent .inner-820 {
  padding: 0;
}
#NewsList #NewsListContent .geo-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  height: 20rem;
  pointer-events: none;
}
#NewsList #NewsListContent .geo-wrapper .news-geo-01 {
  position: absolute;
  top: -3rem;
  left: -3rem;
  width: 18rem;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent .geo-wrapper .news-geo-01 {
    left: -2rem;
    width: 12rem;
  }
}
#NewsList #NewsListContent .geo-wrapper .news-geo-02 {
  position: absolute;
  top: -2rem;
  right: 10rem;
  width: 12rem;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent .geo-wrapper .news-geo-02 {
    right: 2rem;
    width: 8rem;
  }
}
#NewsList #NewsListContent .geo-wrapper .news-geo-03 {
  position: absolute;
  top: 2rem;
  right: -2rem;
  width: 10rem;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent .geo-wrapper .news-geo-03 {
    right: -1rem;
    width: 7rem;
  }
}
#NewsList #NewsListContent .title-wrapper {
  position: relative;
  z-index: 2;
  text-align: center;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent .title-wrapper h1 {
    font-size: 2.8rem;
  }
}
#NewsList #NewsListContent .title-wrapper p.en {
  margin: 1rem 0 0;
}
#NewsList #NewsListContent .category-tabs {
  position: relative;
  z-index: 2;
  margin: 5rem 0 0;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent .category-tabs {
    margin: 4rem 0 0;
  }
}
#NewsList #NewsListContent .category-tabs ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: center;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent .category-tabs ul {
    gap: 0.5rem;
  }
	#NewsList #NewsListContent .category-tabs ul li{
		width: 30%;
        height: 40px;
		text-align: center;
	}
	#NewsList #NewsListContent .category-tabs ul li a{
		width: 100%;
		height: 100%;
	}
}
#NewsList #NewsListContent .category-tabs .tab-item {
  display: inline-block;
  padding: 1.2rem 2.5rem;
  font-size: 1.4rem;
  font-weight: 600;
  background-color: #e6e6e1;
  border: 1px solid transparent;
  transition: all 0.3s;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent .category-tabs .tab-item {
    padding: 0.6rem 1rem;
    font-size: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
#NewsList #NewsListContent .category-tabs .tab-item:hover, #NewsList #NewsListContent .category-tabs .tab-item.is-active {
  background-color: var(--c-beige);
  border-color: var(--c-beige);
}
#NewsList #NewsListContent ul.news-list {
  position: relative;
  z-index: 2;
  min-width: 0;
  margin: 3rem 0 0;
}
#NewsList #NewsListContent ul.news-list li.news-item {
  padding: 2rem 0;
  border-bottom: 1px solid var(--c-border-beige);
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent ul.news-list li.news-item {
    padding: 1.5rem 0;
  }
}
#NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle {
  position: relative;
  display: flex;
  gap: 2rem;
  align-items: center;
  padding: 0 3rem 0 0;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle {
    flex-wrap: wrap;
    gap: 1rem;
    row-gap: 0.5rem;
  }
}
#NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle .news-meta {
  display: inline-flex;
  flex-wrap: nowrap;
  gap: 1rem;
  align-items: center;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle .news-meta {
    gap: 0.8rem;
  }
}
#NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle .news-meta p.date {
  padding-right: 1rem;
  font-size: 1.4rem;
  font-weight: 500;
  white-space: nowrap;
  width: 105px;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle .news-meta p.date {
    font-size: 1.1rem;
	width:auto;
	padding-right: 0px;
  }
	
	#NewsList #NewsListContent ul.news-list .tag-internal{
		font-size: 1.1rem;
		padding: 3px 5px;
        width: auto;
	}
}
#NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle .news-meta p.category {
  padding: 0.2rem 0.5rem;
  font-size: 1.4rem;
  font-weight: 500;
  white-space: nowrap;
  background-color: var(--c-beige);
  min-width: 160px;
  text-align: center;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle .news-meta p.category {
    font-size: 1.1rem;
	width: auto;
    min-width: unset;
  }
}
#NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle .news-meta p.sub-category {
  padding: 0.1rem 1rem;
  font-size: 1.4rem;
  font-weight: 500;
  white-space: nowrap;
  border: 1px solid var(--c-black);
  border-radius: 3rem;
}
@media screen and (width <= 767px) {
  #NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle .news-meta p.sub-category {
    font-size: 1.2rem;
  }
}
#NewsList #NewsListContent ul.news-list li.news-item a.btn-arrow-circle p.title {
  width: 100%;
  padding: 0 2.5rem 0 0;
  margin: 0.5rem 0 0;
  overflow: hidden;
  font-weight: 500;
  text-decoration: underline;
  text-decoration-color: var(--c-border-beige);
  text-underline-offset: 0.2rem;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.tag.tag-internal{
    width: 100px;
    border: 1px solid #000;
    border-radius: 30px;
    text-align: center;
    font-size: 1.4rem;
}
